Subject: GLOWBUGS digest 270

From: [email-masked]
Date: Fri, 23 Aug 1996 23:37:57 -0500 (CDT)

GLOWBUGS Digest 270

Topics covered in this issue include:

  1) dial plates
	by [email-masked] (Tom R. Rice)
  2) Regen Detector Distortion
	by Don Ehrlich  K7FJ <[email-masked]>
  3) bending brakes
	by Andy Wallace <[email-masked]>
  4) Re: dial plates
	by Jeff Duntemann <[email-masked]>
  5) Re: bending brakes
	by "Roberta J. Barmore" <[email-masked]>
  6) RE: bending brakes 
	by [email-masked]
  7) bending brakes, etc.
	by [email-masked] (Tom R. Rice)

----------------------------------------------------------------------

Date: Fri, 23 Aug 1996 09:19:46 -0700 (PDT)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: dial plates
Message-ID: <[email-masked]>

	I've run across a nice 2-inch diameter black-with-
	silvery-markings dial plate dating from the days
	when you got a knob and dial plate in the package
	when you bought a pot.  (The good ol' days!)

	It says "Clarostat" on it.    

	Can anyone point me to a source of such things,
	either NOS or freshly minted, or suggest a way
	one can make _nice_ ones at home.  I'm not
	happy with the printed-on-paper stuff I turn
	out with my CAD program.  I'd like to have real
	metal ones (pout, pout, pout).  

	73 de WB6BYH    
-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: 23 Aug 96 15:58:20 EDT
From: Don Ehrlich  K7FJ <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Regen Detector Distortion
Message-ID: <[email-masked]>

My new glowbug 2-tube superhet uses a  regenerative detector at the IF, one half
of a 6SN7.  In this respect I
guess its detector works just like that of a regenerative receiver, but at a
higher signal level.  My problem is
that CW signals received with the detector oscillating become increasingly
distorted as the signal level becomes
higher or as the tuned frequency approaches zero beat.  The sine wave becomes
either 'flat bottomed' or
semi-triangular.

I suspect that the higher signal levels in this regenerative detector result in
distortion within the detector.  It is far
more noticable at lower pitch levels where the signal input to the detector is
closer to the self oscillating frequency
of the detector because, in effect, the self oscillating frequency of the
detector shifts a little as the high level audio 
signal riding on the RF changes the bias of the detector.  That is my theory
... any comment?

I have tried changing the plate and grid bias voltages to no effect and it is
time to stop beating my head against the 
wall and ask the experts.   

Don Ehrlich   K7FJ    Seattle

------------------------------

Date: Fri, 23 Aug 96 17:26:52 EDT
From: Andy Wallace <[email-masked]>
To: [email-masked], [email-masked]
Subject: bending brakes
Message-ID: <9608232126.AA01239@taku>

----- Begin Included Message -----

From: "Roberta J. Barmore" <[email-masked]>
Subject: Moderately interesting things

   The mail-order discount tool companies have been selling toy bending
brakes, about 20" wide, for under $20.  They're not fancy but they work
just fine, *much* better than hardwood blocks and C-clamps.  And
galvanized steel makes a decent chassis, far cheaper than most suppliers
sell them for and in the exact size you want! 

----- End Included Message -----

Bobbi (or anyone on GB) -- what's a good source for
these things, preferably with catalogs?

I think homebrew stuff needs two things to look proper:

-- well made cabinets and chassis
-- good quality labels or lettering!

I have a '37 Jones RADIO HANDBOOK and all the stuff looks
tempting, if only we could find (or MAKE) decent chassis
material. 

73,
--Andy
[email-masked]

------------------------------

Date: Fri, 23 Aug 1996 16:38:59 PDT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: dial plates
Message-ID: <[email-masked]>

At 06:19 PM 8/23/96 -0500, you wrote:
>	I've run across a nice 2-inch diameter black-with-
>	silvery-markings dial plate dating from the days
>	when you got a knob and dial plate in the package
>	when you bought a pot.  (The good ol' days!)
>
>	It says "Clarostat" on it.    
>
>	Can anyone point me to a source of such things,
>	either NOS or freshly minted, or suggest a way
>	one can make _nice_ ones at home.  I'm not
>	happy with the printed-on-paper stuff I turn
>	out with my CAD program.  I'd like to have real
>	metal ones (pout, pout, pout).  

I would give a stab at making them using printed circuit board.  You can
print your laser pattern onto the iron-down soak-away transfer film then
iron the pattern onto a disk cut from PC board.  Etch the disk and you have
a very durable set of markings.

Now, the problem here is the contrast between the copper and the board
substrate.  Most board today is a greenish fiberglass, which doesn't
contrast well to either native copper or blackened copper.  There is PC
board material on white teflon and white fiberglass, and if you darken
copper markings against those substrates you have something very easy to
see.  I haven't tried this (I'm looking for better ways to use old CD's) but
I can't see any reason why it wouldn't work.

You can make nice round disks of reasonably soft material (that is, not
hardened steel) by drilling a hole in the middle, putting the disk on a
mandrel, and the mandrel in the chuck of a hand drill.  Clamp the hand drill
(gently) in a vise and then run the drill while holding a file or 120 grit
sandpaper against the edge of the disk.  I have done this for other reasons
than dials, and it works very well.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 23 Aug 1996 18:39:30 -0500 (EST)
From: "Roberta J. Barmore" <[email-masked]>
To: Andy Wallace <[email-masked]>
Subject: Re: bending brakes
Message-ID: <Pine.SUN.3.91.960823181236.28612A-100000@indy3>

Hi!

   I'm not a glowbuggie (would if I could, but I'm still only just barely 
keeping up with the Boatanchors list, >sigh<), but Andy wrote me & asked 
and it does seem something of general use to the tube homebrewer:

   Harbor Freight (discount) Tools has the toy-sized bending brake.  Call 
'em at (800) 423-2567.  The brake will handle up to 18" wide metal and 
does quite well with the sort of galvanized steel duct metal sold in 
hardware stores; they say up to 16ga "metal" but in the heavier gauges, 
best stick with aluminium.  The little brake *requires* a pair of 
C-clamps to hold the shoe (that's the part that clamps the metal to the 
body of the brake) and should be bolted down to your bench for best 
results.  While it's a bare-bones setup, it works very well!  HF's Item 
Number for it is 06845-4NDA, "18" sheet metal brake," and the price is 
$16.99.  Yes, they take plastic.  They'll send you catalogs forever, but 
there's a lot of interesting things in 'em--quality varies.
   For the C-clamps and four 1/4"-20 bolts, washers and nuts, it's 
probably better to go to the corner hardware store; clamps especially, 
it's a good idea to be able to look 'em over before you buy.  Some strips 
of 1/2"x2" oak in standard chassis inside widths might be handy as well; 
you don't want to start notching up the shoe piece that comes with the 
brake to clear the last two bends of a chassis!  (Pro brakes have 
sectionalized shoes that get around this--they also cost $300 and up!  
I'll stick with the seventeen dollar one and improvise, thankee).

   Making chassis that are square and solid is a whole other subject. 
"Measure twice, cut once" as they say, and use a combination or rafter
square and good sharp tin snips.  Laying it out is the main part of the
work and common sense and a pad of grid paper go a very long way in that
direction! :) It's not rocket science and the major pitfall is getting in
too big a hurry. Most combination squares have a nice little scribe 
hidden in the thick crosspiece--it's the little knob sticking out the 
bottom.  Just the thing for marking metal, though even an icepick will do.

   Andy also spoke about lettering/labelling.  I've used dry-transfer 
labels (Radio Shack, Datak, etc.) with good results.  Best to make sure 
the surface is well-painted and very clean first, then put on as many 
*thin* coats of clear enamel, acrylic or laquer as you can stand after 
lettering is applied.  Test first!  Some brands of lettering & clear 
spray *really* don't get along!
   Gordon Specialities and Crowe Badge & Nameplate (among others) used to
make a wide assortment of silkscreened generic ham labels on little metal
strips; can't get 'em new anymore but if you can find 'em, they look nice. 
   Small engraved plastic labels from a *good* label shop (not a mall
your-name-on-a-thing joint) can look pretty good, too. 
   Any version of stick-on label tape is out, IMO; it's not very rugged
and many sorts peel off easy.  The kind that sticks best, embossed Dymo
tapes, is also the easiest to get beat up, so it's a no-win. 

   73,
   --Bobbi

------------------------------

Date: Fri, 23 Aug 96 20:34:34 PDT
From: [email-masked]
To: Multiple recipients of list <[email-masked]>, [email-masked]
Subject: RE: bending brakes 
Message-ID: <[email-masked]>

They are available from J.C.Whitney Co., Harbour Freight Co.,
and from Enco Tools.  If you can afford it they have a 
30" combination shear, press brake, and roller.  You would
also want a notcher and a spot welder.  You can buy perforated
stock in several types and even louver punches.  With a 
decent paint sprayer and some hardware (handles, hinges, ect)
You could make some pretty nice cases with a fairly small
investment.  Oh yeah, don't forget a drill press and some taps. 
and some greenlee chassis punches.  

On Fri, 23 Aug 1996 18:21:12 -0500 (CDT)  Andy Wallace wrote:
>
>----- Begin Included Message -----
>
>From: "Roberta J. Barmore" <[email-masked]>
>Subject: Moderately interesting things
>
>
>   The mail-order discount tool companies have been selling 
toy bending
>brakes, about 20" wide, for under $20.  They're not fancy but 
they work
>just fine, *much* better than hardwood blocks and C-clamps.  
And
>galvanized steel makes a decent chassis, far cheaper than most 
suppliers
>sell them for and in the exact size you want! 
>
>----- End Included Message -----
>
>
>Bobbi (or anyone on GB) -- what's a good source for
>these things, preferably with catalogs?
>
>I think homebrew stuff needs two things to look proper:
>
>-- well made cabinets and chassis
>-- good quality labels or lettering!
>
>I have a '37 Jones RADIO HANDBOOK and all the stuff looks
>tempting, if only we could find (or MAKE) decent chassis
>material. 
>
>73,
>--Andy
>[email-masked]
>

-------------------------------------
Name: Gary Pewitt N9ZSV  Milwaukee
E-mail: [email-masked]
Date: 08/23/96
Time: 20:34:34

This message was sent by Chameleon 
-------------------------------------

------------------------------

Date: Fri, 23 Aug 1996 18:50:47 -0700 (PDT)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: bending brakes, etc.
Message-ID: <[email-masked]>

> From: Andy Wallace <[email-masked]>
> To: Multiple recipients of list <[email-masked]>
> Subject: bending brakes
> 
>    The mail-order discount tool companies have been selling toy bending
> just fine, *much* better than hardwood blocks and C-clamps.  And
> galvanized steel makes a decent chassis, far cheaper than most suppliers
> sell them for and in the exact size you want! 
> 
> Bobbi (or anyone on GB) -- what's a good source for
> these things, preferably with catalogs?
> 
> I think homebrew stuff needs two things to look proper:
> 
> -- well made cabinets and chassis
> -- good quality labels or lettering!

	Try an outfit named Micro-Mark.  They have a micro 
	catalog with all sorts of useful tools, including
	the type of brake Bobbi mentions.  The last catalog
	had 80 pages of neat-o stuff, and if you're into
	mini-machining, they have pretty good discounts on
	Sherline machine tools.  I've bought stuff from them
	and been highly pleased.   

			Micro-Mark
			340 Snyder Avenue
			Berkeley Heights, NJ  07922-1595

		order phone:  1-800-225-1066
		        fax:  1-908-655-9383 
		other phone:  1-908-464-6764   

	The lettering is another matter!

	73 de WB6BYH  
-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

End of GLOWBUGS Digest 270
**************************